.container {
  display: flex;
  flex-direction: row;
  background-color: wheat;
  flex-wrap: wrap;
  height: 25vh;
  margin: 10px;
}

.container1 {
  justify-content: space-around;
  align-content: center;
}

.container2 {
  flex-direction: column;
  justify-content: center;
  align-content: space-between;
}

.container3{
  flex-wrap: nowrap;
  align-items: center;
}

.container3 .element:nth-of-type(even) {
  align-self: start;

}

.element {
  width: 30%;
  height: 5vh;
}

.container3 .element.bas {
  align-self: end;
  flex-shrink: 2;
}

.container3 .element{
  flex-basis: 30%;
}

.bouge {
  order: -1;
}

.element:nth-of-type(odd) {
  background-color:aqua ;
}

.element:nth-of-type(even) {
  background-color:tomato ;
}